:root{
    --faded-font-clr:#4D4D4D;
    --main-font-clr:#4D4D4D;
    --faded-white-clr:#ADB5BD;
    --secondary-font-clr:#ca6868;
    --sixteen-font-color:#161718;
    --themed-clr:#e47b08;
    --themed-clr-2:#eb8e2b;
    --themed-clr-3:#fbf7f2;
    --themed-clr-4:#fac486;
    --green-theme:#22a26e;
    --green-theme2:#c5ecdc;
    --green-theme3: #eff6f3;
    --golden-theme: #ff9800;
    --golden-theme1: #f3d6aa;
    --blue-theme: #0099ff;
    --blue-theme1: #c0dff4;
    --blue-theme3: #91cbf0;
    --blue-theme2: #e7f1f7;
    --blue-theme-background: #e7f1f7;
    --purple-theme: #62369c;
    --purple-theme1: #d5b9f9;
    --paleblue-theme: #27F5DD;
    --paleblue-theme1: #abede6;
    --dark-backgrnd-clr:rgb(31, 33, 46);
    --dark-backgrnd-clr2:#5b666d;
    --background-clr:#ffffff;
    --background-clr2: #e7f1f7;
    --highlighted-clr-1:#F9F9F9;
    --highlighted-clr-2:#F5F5F5;
    --highlighted-clr-3:#EFEFEF;
    --highlighted-clr-3:#F7FAFC;
    --highlighted-clr-4:#e3e7ea;
    --highlighted-zones:#edf4f9;
    --outfit-font-fam:'Outfit', sans-serif;
    --poppins-font-fam:'Poppins', sans-serif;
    --inter-font-fam:'Inter', sans-serif;
    --roboto-font-fam:'Roboto', sans-serif;
    --lora-font-fam:'Lora', sans-serif;
    --dancing-font-fam:'Great Vibes', cursive;
}
.main-content{
    width: 100%;
    height: auto;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
}

.intersection-header{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 25px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.intersection-header span{
    color: var(--green-theme);
}
.intersection-icon{
    font-size: 40px;
    color: var(--green-theme);
}
.intersection-text{
    text-align: center;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.intersection-text span{
    color: var(--green-theme);
    font-weight: 700;

}

.content-page{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
}
.content-hero{
    position: relative;
    width: 100%;
    height: 30vh;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(../system/herobanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-bottom: dashed 2px var(--green-theme);
    box-sizing: border-box;
}
.content-header{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 35px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.content-header span{
    color: var(--green-theme);
}
.content-subheader{
    text-align: center;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: var(--main-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.content-subheader span{
    color: var(--green-theme);
    font-weight: 700;
}
.content-process{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}
.quiz-card.sample{
    width: 70%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    background-color: var(--background-clr);
    border: solid 1px var(--highlighted-zones);
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    box-sizing: border-box;
}
.quiz-card{
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    background-color: var(--background-clr);
    border: solid 1px var(--highlighted-zones);
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    box-sizing: border-box;
}
.quiz-card-title{
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 16px;
    color: var(--green-theme);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.quiz-quiz{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: var(--main-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.quiz-quiz div{
    width: 100%;
    height: auto;
    gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
}
.quiz-quiz div p{
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.quiz-quiz div img{
    width: 400px;
    height: auto;
    box-sizing: border-box;
}
.quiz-quiz div p img{
    width: 400px;
    height: auto;
    box-sizing: border-box;
}
.quiz-quiz span{
    color: var(--green-theme);
    font-weight: 600;
}
.answer-cont{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
}
.answer-option{
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 14px;
    color: var(--main-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.answer-option span{
    color: var(--green-theme);
    font-weight: 600;
}
.quiz-reveal-answer{
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 16px;
    color: var(--green-theme);
    padding: 0;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.final-ans{
    width: 100%;
    padding: 10px;
    background-color: var(--green-theme2);
    border-radius: 10px;
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 14px;
    color: var(--main-font-clr);
    text-decoration: none;
    box-sizing: border-box;
}

@media(max-width:768px){
    .quiz-card.sample{
        width: 100%;
    }
    .quiz-card{
        width: 100%;
    }
}

.plans-cont{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px;
    align-items: stretch;
    box-sizing: border-box;
}
.plans-card{
    width: calc(25% - 10px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    gap: 10px;
    background-color: var(--background-clr);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.plans-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px var(--green-theme2);
}

@media(max-width:768px){
    .plans-card{
        width: 100%;
    }
}
.plans-main-icon{
    font-size: 25px;
    color: var(--green-theme);
}
.plans-title{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 16px;
    color: var(--main-font-clr);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}

.plans-desc{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 12px;
    color: var(--main-font-clr);
    text-decoration: none;
}

.plans-features{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 5px;
    box-sizing: border-box;
}
.plans-features span{
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 13px;
    color: var(--main-font-clr);
    text-decoration: none;
}
.plans-features span i{
    font-size: 11px;
    color: var(--green-theme);
}

.plans-pricing{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    box-sizing: border-box;
}
.plans-pricing-header{
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 13px;
    color: gray;
    text-decoration: none;
}
.plans-price{
    font-family: var(--lora-font-fam);
    font-weight: bold;
    font-size: 30px;
    color: var(--dark-backgrnd-clr2);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.plan-btn{
    width: 100%;
    padding: 15px;
    background-color: var(--green-theme);
    border: solid 1px var(--green-theme);
    border-radius: 10px;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: white;
    gap: 5px;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.plan-btn:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px var(--green-theme2);
}



.plans-card-special{
    position: relative;
    width: calc(25% - 10px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    gap: 10px;
    background: linear-gradient(135deg, #111, #1f1f1f);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 8px;
    box-shadow: 0 12px 30px rgba(0,0,0,0.2);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.plans-card-special:hover {
    transform: translateY(-5px);
    box-shadow: 0 18px 35px rgba(0,0,0,0.3);
}

@media(max-width:768px){
    .plans-card-special{
        width: 100%;
    }
}

.plans-main-icon-special{
    font-size: 25px;
    color: var(--golden-theme);
}
.plans-title-special{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 16px;
    color: var(--faded-white-clr);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.plans-desc-special{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 12px;
    color: var(--faded-white-clr);
    text-decoration: none;
}

.plans-features-special{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 5px;
    box-sizing: border-box;
}
.plans-features-special span{
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 13px;
    color: var(--faded-white-clr);
    text-decoration: none;
}
.plans-features-special span i{
    font-size: 11px;
    color: var(--golden-theme);
}



.plans-pricing-special{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    box-sizing: border-box;
}
.plans-pricing-header-special{
    font-family: var(--poppins-font-fam);
    font-weight: 500;
    font-size: 13px;
    color: gray;
    text-decoration: none;
}
.plans-price-special{
    font-family: var(--lora-font-fam);
    font-weight: bold;
    font-size: 30px;
    color: var(--faded-white-clr);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.plan-btn-special{
    width: 100%;
    padding: 15px;
    background-color: var(--golden-theme);
    border: solid 1px var(--golden-theme);
    border-radius: 10px;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: var(--dark-backgrnd-clr);
    gap: 5px;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.plan-btn-special:hover {
    transform: translateY(-5px);
}
.plan-offer{
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 500;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 14px;
    color: var(--dark-backgrnd-clr);
    gap: 5px;
    text-decoration: none;
    background-color: var(--golden-theme);
    border: solid 1px var(--golden-theme);
    border-radius: 50%;
    box-sizing: border-box;
}

/*REVISION*/
.revision-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    box-sizing: border-box;
}
.revision-cont{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    background-color: #F7EFC8;
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 10px;
    box-sizing: border-box;
}
.revision-card-holder{
    width: 94%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    box-sizing: border-box;
}
.revision-tracker{
    position: sticky;
    top: 20px;
    width: 5%;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.revision-tracker-cont{
    width: 100%;
    height: 300px;
    background-color: var(--green-theme2);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    box-sizing: border-box;
}
.revision-tracker-text{
    display: flex;
    flex-direction: row;
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 17px;
    color: var(--dark-backgrnd-clr);
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.revision-tracker-fill{
    width: 100%;
    height: 0%;
    background-color: var(--green-theme);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
@media(max-width:600px){
    .revision-tracker-text{
        font-size: 7px;
    }
}
@media(min-width:601px) and (max-width:800px){
    .revision-tracker-text{
        font-size: 9px;
    }
}
@media(min-width:801px) and (max-width:1000px){
    .revision-tracker-text{
        font-size: 14px;
    }
}

/*Access Point*/
.acess-point-cont{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}
.access-point-info{
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 14px;
    color: var(--faded-font-clr);
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.access-point-info span{
    color: var(--green-theme);
}
.access-form{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}
.access-form input{
    width: 50%;
    padding: 15px;
    background-color: var(--highlighted-zones);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 5px;
    outline: none;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 13px;
    color: var(--faded-font-clr);
    box-shadow: 0 18px 35px rgba(0,0,0,0.3);
}
.access-form button{
    width: 50%;
    padding: 7px 15px;
    background-color: var(--green-theme); 
    border: solid 1px var(--green-theme);
    border-radius: 20px;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 13px;
    color: white;
    cursor: pointer;
    box-shadow: 0 18px 35px rgba(0,0,0,0.3);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.access-form button:hover {
    transform: translateY(-5px);
}
@media(max-width:669px){
    .access-form input{
        width: 90%;
    }
    .access-form button{
        width: 90%;
    }

}
/*EXPERT*/

.expert-form{
    width: 50%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    background-color: var(--green-theme3);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 5px;
    box-sizing: border-box;
}
.expert-form-div{
    width: 100%;
    padding: 5px;
    gap: 5px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    border: solid 1px #ccc;
    border-radius: 5px;
    background-color: #f4f4f9;
    box-sizing: border-box;
}
.expert-form-div span{
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 13px;
    color: var(--green-theme);
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);

}
.expert-form-div input{
    width: 100%;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 13px;
    color: var(--faded-font-clr);
    border: none;
    outline: none;
    background-color: transparent;
    box-sizing: border-box;
}
.expert-form-btn{
    padding: 7px 15px;
    background-color: var(--green-theme);
    border: solid 1px var(--green-theme);
    border-radius: 20px;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 13px;
    color: white;
    cursor: pointer;
    gap: 2px;
    transition: transform 0.3s ease;
}
.expert-form-btn:hover{
    transform: translateY(-5px);
}
.form-desc{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 13px;
    color: gray;
}
@media(max-width:768px){
    .expert-form{
        width: 100%;
    }
    .quiz-quiz div img{
        width: 100%;
        height: auto;
        box-sizing: border-box;
    }

}


